<DialogueContext.PU_GENPILOT2_CV_Escort_WorkFinished_UnderAttack_IG_005_ThatsIt __id="7251de97-8405-47cd-9c57-0b75ce3683aa" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT2_CV_Escort_WorkFinished_UnderAttack_IG_005_ThatsIt" speaker="a84fad07-4dc4-49ec-bf52-60666e854658" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT2_CV_Escort_WorkFinished_UnderAttack_IG_005_ThatsIt" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT2_CV_Escort_WorkFinished_UnderAttack_IG_005_ThatsIt>